Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1339411 - Please update the package
Summary: Please update the package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: davfs2
Version: 24
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Moez Roy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 23:28 UTC by Iiro Laiho
Modified: 2016-10-13 02:50 UTC (History)
4 users (show)

Fixed In Version: davfs2-1.5.4-3.fc24 davfs2-1.5.4-3.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-13 02:50:53 UTC
Type: Bug


Attachments (Terms of Use)

Description Iiro Laiho 2016-05-24 23:28:57 UTC
Description of problem:

This package is very old. It is from years 2012. There have been many upstream releases after that.

Comment 1 Will Woods 2016-05-25 17:53:23 UTC
I don't have the time to maintain it. Are you volunteering?

Comment 2 Iiro Laiho 2016-05-25 22:19:16 UTC
Unfortunately I don't think I have skills nor time to maintain this. If there is no active maintainer for this, it probably needs to be dropped from repository?

As this package has large potential for security problems, it is especially important it is maintained well.

Comment 3 Fedora Admin XMLRPC Client 2016-05-26 18:02:25 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 4 Fedora Update System 2016-06-30 05:19:27 UTC
davfs2-1.5.4-3.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e7abcde9d

Comment 5 Fedora Update System 2016-06-30 22:26:19 UTC
davfs2-1.5.4-3.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5e7abcde9d

Comment 6 Fedora Update System 2016-07-10 05:56:42 UTC
davfs2-1.5.4-3.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Michael Watters 2016-09-30 16:05:21 UTC
Can we also get an update for this package on Fedora 23?  I am having an issue with davfs2 mounts showing invalid directory timestamps which does not occur when using version 1.5.4.

I've also verified that the package builds properly by updating the version number in the spec file.

Comment 8 Fedora Update System 2016-10-04 14:22:24 UTC
davfs2-1.5.4-3.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-441c3bf1fe

Comment 9 Fedora Update System 2016-10-13 02:50:53 UTC
davfs2-1.5.4-3.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.